//RECIPE REMOVAL
//BY ModernGamingWorld / 2021
//
onEvent('recipes', event => {

//AE2 Recipes
  	event.remove({id: 'ae2:network/cells/item_storage_cell_1k_storage'})
  	event.remove({id: 'ae2:network/cells/item_storage_cell_4k_storage'})
  	event.remove({id: 'ae2:network/cells/item_storage_cell_16k_storage'})
  	event.remove({id: 'ae2:network/cells/item_storage_cell_64k_storage'})
  	event.remove({id: 'ae2:network/cells/view_cell_storage'})
  	event.remove({id: 'ae2:network/cells/fluid_storage_cell_1k_storage'})
  	event.remove({id: 'ae2:network/cells/fluid_storage_cell_4k_storage'})
  	event.remove({id: 'ae2:network/cells/fluid_storage_cell_16k_storage'})
  	event.remove({id: 'ae2:network/cells/fluid_storage_cell_64k_storage'})
  	event.remove({id: 'ae2:network/cells/spatial_storage_cell_2_cubed_storage'})
  	event.remove({id: 'ae2:network/cells/spatial_storage_cell_16_cubed_storage'})
  	event.remove({id: 'ae2:network/cells/spatial_storage_cell_128_cubed_storage'})
})